#miniAds {
	float: right;
	width: 250px;
	margin: 0;
	padding: 0;
}

#miniAdsTop {
	float: right;
	position: relative;
	overflow: hidden;
	display: block;
	width: 250px;
	height: 174px;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #039;
	/*background: url(/newweb/images/miniAdBg_01.png) no-repeat right top;*/
}

#miniAdsBtm {
	float: right;
	position: relative;
	overflow: hidden;
	display: block;
	width: 250px;
	height: 175px;
	margin: 0;
	padding: 0;
	/*background: url(/newweb/images/miniAdBg_01.png) no-repeat right top;*/
}

/*.miniGoToBtn {
	display: none;
	position: absolute;
	bottom: 0;
	right: 0;
	margin: 0 5px 5px 0;
	padding: 2px 0 0;
	width: 100px;
	height: 18px;
}*/

.miniAdsText {
	position: absolute;
	top: 0;
	left: 0;
	margin: 5px 0 0 5px;
	padding: 0;
	z-index: 9;
}

.miniAdsText h2 {
	padding: 0;
	margin: 0;
	line-height: normal;
	color: #039;
	font-size: 18px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	/*text-shadow: 1px 1px 1px #aaa;*/
	text-align: left;
}

.miniAdsText a h2 {
	text-decoration: none;
	color: #039;
}

.miniAdsText a {
	color: #039;
}

.miniAdsText p {
	padding: 0;
	margin: 5px 0 0;
	line-height: normal;
	color: #333;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	/*text-shadow: 1px 1px 1px #aaa;*/
	text-align: left;
}

.miniAdsImage {
	position: absolute;
	bottom: 0;
	right: 0;
	margin: 0;
	padding: 0;
	z-index: 0;
}